Bug 1239338 - (F23FTBFS) Fedora 23 Mass Rebuild FTBFS Tracker
Fedora 23 Mass Rebuild FTBFS Tracker
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On: 1106166 1307681 1037015 1049938 1106186 1106812 1107058 1107218 1107277 1134882 1181559 1190760 1195343 1197699 1199972 1199977 1206509 1206515 1222592 1230140 1230754 1231104 1231152 1231204 1231234 1231252 1231270 1231297 1231854 1231860 1231880 1231888 1231894 1231897 1231903 1231907 1233553 1234152 1236072 1238780 1238815 1239339 1239340 1239341 1239342 1239343 1239344 1239345 1239346 1239347 1239348 1239349 1239350 1239351 1239352 1239353 1239354 1239355 1239356 1239357 1239358 1239359 1239360 1239361 1239362 1239363 1239364 1239365 1239366 1239367 1239368 1239369 1239370 1239371 1239372 1239373 1239374 1239375 1239376 1239377 1239378 1239379 1239380 1239381 1239382 1239383 1239384 1239385 1239386 1239387 1239388 1239389 1239390 1239391 1239392 1239393 1239394 1239395 1239396 1239397 1239398 1239399 1239400 1239401 1239402 1239403 1239404 1239405 1239406 1239407 1239408 1239409 1239410 1239411 1239412 1239413 1239414 1239415 1239416 1239417 1239418 1239419 1239420 1239422 1239423 1239424 1239425 1239426 1239427 1239428 1239429 1239430 1239431 1239432 1239433 1239434 1239435 1239436 1239437 1239438 1239439 1239440 1239441 1239442 1239443 1239444 1239445 1239446 1239447 1239448 1239449 1239450 1239451 1239452 1239453 1239454 1239455 1239456 1239457 1239458 1239459 1239460 1239461 1239462 1239463 1239464 1239465 1239466 1239467 1239468 1239469 1239470 1239471 1239472 1239473 1239474 1239475 1239476 1239477 1239478 1239479 1239480 1239481 1239482 1239483 1239484 1239485 1239486 1239487 1239488 1239489 1239490 1239491 1239492 1239493 1239494 1239495 1239496 1239497 1239498 1239499 1239500 1239501 1239502 1239503 1239504 1239505 1239506 1239507 1239508 1239509 1239510 1239511 1239512 1239513 1239514 1239515 1239516 1239517 1239518 1239519 1239520 1239521 1239522 1239523 1239524 1239525 1239526 1239527 1239528 1239529 1239530 1239531 1239532 1239533 1239534 1239535 1239536 1239537 1239538 1239539 1239540 1239541 1239542 1239543 1239544 1239545 1239546 1239547 1239548 1239549 1239550 1239551 1239552 1239553 1239555 1239556 1239557 1239558 1239559 1239560 1239561 1239562 1239563 1239564 1239565 1239566 1239567 1239568 1239569 1239570 1239571 1239572 1239573 1239574 1239575 1239576 1239577 1239578 1239579 1239580 1239581 1239582 1239583 1239584 1239585 1239586 1239587 1239588 1239589 1239590 1239591 1239592 1239593 1239594 1239595 1239596 1239597 1239598 1239599 1239600 1239601 1239602 1239603 1239604 1239605 1239606 1239607 1239608 1239609 1239610 1239611 1239612 1239613 1239614 1239615 1239616 1239617 1239618 1239619 1239620 1239621 1239622 1239623 1239624 1239625 1239626 1239627 1239628 1239629 1239630 1239631 1239632 1239633 1239634 1239635 1239636 1239637 1239638 1239639 1239640 1239641 1239642 1239643 1239644 1239645 1239646 1239647 1239648 1239649 1239650 1239651 1239652 1239653 1239654 1239655 1239656 1239657 1239658 1239659 1239660 1239661 1239662 1239663 1239664 1239665 1239666 1239667 1239668 1239669 1239670 1239671 1239672 1239673 1239674 1239675 1239676 1239677 1239678 1239679 1239680 1239681 1239682 1239683 1239684 1239685 1239686 1239687 1239688 1239689 1239690 1239691 1239692 1239693 1239694 1239695 1239696 1239697 1239698 1239699 1239700 1239701 1239702 1239703 1239704 1239705 1239706 1239707 1239708 1239709 1239710 1239711 1239712 1239713 1239714 1239715 1239716 1239717 1239718 1239719 1239720 1239721 1239722 1239723 1239724 1239725 1239726 1239727 1239728 1239729 1239730 1239731 1239732 1239733 1239734 1239735 1239736 1239737 1239738 1239739 1239740 1239741 1239742 1239743 1239744 1239745 1239746 1239747 1239748 1239749 1239750 1239751 1239752 1239753 1239754 1239755 1239756 1239757 1239758 1239759 1239760 1239761 1239762 1239763 1239764 1239765 1239766 1239767 1239768 1239769 1239770 1239771 1239772 1239773 1239774 1239775 1239776 1239777 1239778 1239779 1239780 1239781 1239782 1239783 1239784 1239785 1239786 1239787 1239788 1239789 1239790 1239791 1239792 1239793 1239794 1239795 1239796 1239797 1239798 1239799 1239800 1239801 1239802 1239803 1239804 1239805 1239806 1239807 1239808 1239809 1239810 1239811 1239812 1239813 1239814 1239815 1239816 1239817 1239818 1239819 1239820 1239821 1239822 1239823 1239824 1239825 1239826 1239827 1239828 1239829 1239830 1239831 1239832 1239833 1239834 1239835 1239836 1239837 1239838 1239839 1239840 1239841 1239842 1239843 1239844 1239845 1239846 1239847 1239848 1239849 1239850 1239851 1239852 1239853 1239854 1239855 1239856 1239857 1239858 1239859 1239860 1239861 1239862 1239863 1239864 1239865 1239866 1239867 1239868 1239869 1239870 1239871 1239872 1239873 1239874 1239875 1239876 1239877 1239878 1239879 1239880 1239881 1239882 1239883 1239884 1239885 1239886 1239887 1239888 1239889 1239890 1239891 1239892 1239893 1239894 1239895 1239896 1239897 1239898 1239899 1239900 1239901 1239902 1239903 1239904 1239905 1239906 1239907 1239908 1239909 1239910 1239911 1239912 1239913 1239914 1239915 1239916 1239917 1239918 1239919 1239920 1239921 1239922 1239923 1239924 1239925 1239926 1239927 1239928 1239929 1239930 1239931 1239932 1239933 1239934 1239935 1239936 1239937 1239938 1239939 1239940 1239941 1239942 1239943 1239944 1239945 1239946 1239947 1239948 1239949 1239950 1239951 1239952 1239953 1239954 1239955 1239956 1239957 1239958 1239959 1239960 1239961 1239962 1239963 1239964 1239965 1239966 1239967 1239968 1239969 1239970 1239971 1239972 1239973 1239974 1239975 1239976 1239977 1239978 1239979 1239980 1239981 1239982 1239983 1239984 1239985 1239986 1239987 1239988 1239989 1239990 1239991 1239992 1239993 1239994 1239995 1239996 1239997 1239998 1239999 1240000 1240001 1240002 1240003 1240004 1240005 1240006 1240007 1240008 1240009 1240010 1240011 1240012 1240013 1240014 1240015 1240016 1240017 1240018 1240019 1240020 1240021 1240022 1240023 1240024 1240025 1240026 1240027 1240028 1240029 1240030 1240031 1240032 1240033 1240034 1240035 1240036 1240037 1240038 1240039 1240040 1240041 1240042 1240043 1240044 1240045 1240046 1240047 1240048 1240049 1240050 1240051 1240052 1240053 1240054 1240055 1240056 1240057 1240058 1240059 1240060 1240061 1240062 1240063 1240064 1240065 1240066 1240067 1240068 1240069 1240070 1240071 1240072 1240073 1240074 1240075 1240076 1240077 1240078 1240079 1240080 1240081 1240082 1240083 1240084 1240085 1240086 1240087 1240088 1240089 1240090 1240091 1240092 1240093 1240094 1240095 1240096 1240097 1240098 1240099 1240100 1247050 1247953 1248033 1248034 1307437 1307488 1307552 1307590 1307765 1307779 1308194 1423551
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-05 16:43 EDT by Dennis Gilmore
Modified: 2017-06-15 02:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 08:53:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2015-07-05 16:43:49 EDT
Tracker bug for Fedora 23 Mass rebuild failures
Comment 1 Jan Kurik 2015-07-15 09:50:26 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23
Comment 2 Fedora Update System 2015-08-12 14:02:25 EDT
gphpedit-0.9.98-0.10.RC1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/gphpedit-0.9.98-0.10.RC1.fc23
Comment 3 Fedora Update System 2015-08-12 16:12:04 EDT
Package gphpedit-0.9.98-0.10.RC1.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gphpedit-0.9.98-0.10.RC1.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13320/gphpedit-0.9.98-0.10.RC1.fc23
then log in and leave karma (feedback).
Comment 4 Fedora End Of Life 2016-11-24 06:59:24 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2016-12-20 08:53:08 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.